Flow/Supported versions

From Aimeos documentation

Flow
Other languages:
English 100%

The Aimeos package is build for the TYPO3 Flow 3 & 4 framework. Within the Flow releases, the following versions are supported:

Aimeos 2017.04

  • Flow 4.x

Aimeos 2016.10

  • Flow 3.x


Next: Install the Aimeos package >>